.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.750000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.024902;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.207031;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.083984;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.201660;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.750000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.750000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.m1{transform:matrix(1.606723,0.000000,0.000000,1.606723,0,0);-ms-transform:matrix(1.606723,0.000000,0.000000,1.606723,0,0);-webkit-transform:matrix(1.606723,0.000000,0.000000,1.606723,0,0);}
.v0{vertical-align:0.000000px;}
.ls1a{letter-spacing:-0.225096px;}
.ls8a{letter-spacing:-0.109560px;}
.ls2{letter-spacing:-0.099600px;}
.ls3e{letter-spacing:-0.097608px;}
.ls10{letter-spacing:-0.095616px;}
.ls5b{letter-spacing:-0.093624px;}
.ls78{letter-spacing:-0.089640px;}
.ls70{letter-spacing:-0.087648px;}
.ls36{letter-spacing:-0.085656px;}
.ls31{letter-spacing:-0.081672px;}
.ls1f{letter-spacing:-0.079680px;}
.ls7{letter-spacing:-0.077688px;}
.lsc{letter-spacing:-0.075696px;}
.ls7c{letter-spacing:-0.073704px;}
.ls68{letter-spacing:-0.071712px;}
.ls5a{letter-spacing:-0.069720px;}
.ls6f{letter-spacing:-0.067728px;}
.ls4a{letter-spacing:-0.065736px;}
.ls52{letter-spacing:-0.063744px;}
.ls72{letter-spacing:-0.061752px;}
.ls3c{letter-spacing:-0.059760px;}
.ls45{letter-spacing:-0.057768px;}
.ls5{letter-spacing:-0.055776px;}
.ls18{letter-spacing:-0.053784px;}
.ls4f{letter-spacing:-0.051792px;}
.ls90{letter-spacing:-0.049800px;}
.ls50{letter-spacing:-0.047808px;}
.ls12{letter-spacing:-0.045816px;}
.ls1d{letter-spacing:-0.043824px;}
.ls56{letter-spacing:-0.041832px;}
.ls41{letter-spacing:-0.037848px;}
.ls6b{letter-spacing:-0.035856px;}
.ls79{letter-spacing:-0.033864px;}
.ls1e{letter-spacing:-0.031872px;}
.ls49{letter-spacing:-0.027888px;}
.ls14{letter-spacing:-0.025896px;}
.ls32{letter-spacing:-0.023904px;}
.ls9{letter-spacing:-0.021912px;}
.ls57{letter-spacing:-0.017928px;}
.ls4d{letter-spacing:-0.015936px;}
.ls76{letter-spacing:-0.013944px;}
.ls2a{letter-spacing:-0.011952px;}
.ls8b{letter-spacing:-0.009960px;}
.ls7d{letter-spacing:-0.007968px;}
.ls64{letter-spacing:-0.003984px;}
.ls44{letter-spacing:-0.001992px;}
.ls0{letter-spacing:0.000000px;}
.ls5f{letter-spacing:0.001992px;}
.ls67{letter-spacing:0.003984px;}
.ls39{letter-spacing:0.005976px;}
.ls48{letter-spacing:0.007968px;}
.ls2c{letter-spacing:0.009960px;}
.ls7e{letter-spacing:0.011952px;}
.ls77{letter-spacing:0.013944px;}
.lsd{letter-spacing:0.015936px;}
.ls63{letter-spacing:0.019920px;}
.ls40{letter-spacing:0.021912px;}
.ls55{letter-spacing:0.023904px;}
.ls34{letter-spacing:0.025896px;}
.ls1b{letter-spacing:0.027888px;}
.ls3{letter-spacing:0.029880px;}
.ls27{letter-spacing:0.031872px;}
.ls15{letter-spacing:0.033864px;}
.ls25{letter-spacing:0.035856px;}
.ls5d{letter-spacing:0.037848px;}
.ls3d{letter-spacing:0.039840px;}
.ls11{letter-spacing:0.041832px;}
.ls3f{letter-spacing:0.043824px;}
.ls47{letter-spacing:0.045816px;}
.ls35{letter-spacing:0.047808px;}
.ls3a{letter-spacing:0.049800px;}
.ls5e{letter-spacing:0.051792px;}
.ls54{letter-spacing:0.053784px;}
.ls23{letter-spacing:0.055776px;}
.ls24{letter-spacing:0.057768px;}
.lsb{letter-spacing:0.059760px;}
.ls37{letter-spacing:0.061752px;}
.ls26{letter-spacing:0.063744px;}
.ls46{letter-spacing:0.065736px;}
.ls2d{letter-spacing:0.067728px;}
.ls6{letter-spacing:0.069720px;}
.ls1{letter-spacing:0.071712px;}
.ls16{letter-spacing:0.073704px;}
.ls29{letter-spacing:0.075696px;}
.ls2e{letter-spacing:0.077688px;}
.ls17{letter-spacing:0.079680px;}
.ls20{letter-spacing:0.081672px;}
.ls38{letter-spacing:0.083664px;}
.ls42{letter-spacing:0.085656px;}
.ls59{letter-spacing:0.087648px;}
.ls13{letter-spacing:0.089640px;}
.ls51{letter-spacing:0.091632px;}
.lsa{letter-spacing:0.093624px;}
.ls22{letter-spacing:0.095616px;}
.ls53{letter-spacing:0.097608px;}
.lse{letter-spacing:0.099600px;}
.ls2f{letter-spacing:0.101592px;}
.ls30{letter-spacing:0.103584px;}
.ls4c{letter-spacing:0.105576px;}
.ls8f{letter-spacing:0.107568px;}
.ls91{letter-spacing:0.111552px;}
.ls66{letter-spacing:0.113544px;}
.ls5c{letter-spacing:0.115536px;}
.lsf{letter-spacing:0.123504px;}
.ls8c{letter-spacing:0.125496px;}
.ls8d{letter-spacing:0.131472px;}
.ls83{letter-spacing:0.135456px;}
.ls86{letter-spacing:0.139440px;}
.ls80{letter-spacing:0.141432px;}
.ls4e{letter-spacing:0.143424px;}
.ls88{letter-spacing:0.147408px;}
.ls7a{letter-spacing:0.149400px;}
.ls82{letter-spacing:0.153384px;}
.ls69{letter-spacing:0.159360px;}
.ls71{letter-spacing:0.163344px;}
.ls74{letter-spacing:0.169320px;}
.ls6d{letter-spacing:0.181272px;}
.ls61{letter-spacing:0.189240px;}
.ls6e{letter-spacing:0.193224px;}
.ls89{letter-spacing:0.197208px;}
.ls6c{letter-spacing:0.203184px;}
.ls87{letter-spacing:0.209160px;}
.ls85{letter-spacing:0.213144px;}
.ls7f{letter-spacing:0.215136px;}
.ls92{letter-spacing:0.219120px;}
.ls4b{letter-spacing:0.223104px;}
.ls81{letter-spacing:0.233064px;}
.ls73{letter-spacing:0.237048px;}
.ls7b{letter-spacing:0.243024px;}
.ls65{letter-spacing:0.245016px;}
.ls60{letter-spacing:0.266928px;}
.ls4{letter-spacing:0.272904px;}
.ls58{letter-spacing:0.276888px;}
.ls8e{letter-spacing:0.280872px;}
.ls93{letter-spacing:0.282864px;}
.ls19{letter-spacing:0.284856px;}
.ls2b{letter-spacing:0.286848px;}
.ls8{letter-spacing:0.288840px;}
.ls28{letter-spacing:0.290832px;}
.ls1c{letter-spacing:0.292824px;}
.ls3b{letter-spacing:0.294816px;}
.ls21{letter-spacing:0.296808px;}
.ls33{letter-spacing:0.300792px;}
.ls84{letter-spacing:0.314736px;}
.ls43{letter-spacing:0.316728px;}
.ls75{letter-spacing:0.338640px;}
.ls62{letter-spacing:0.354576px;}
.ls6a{letter-spacing:134.836488px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws53{word-spacing:-0.575688px;}
.ws36{word-spacing:-0.360552px;}
.ws23{word-spacing:-0.344616px;}
.ws16{word-spacing:-0.340632px;}
.ws2c{word-spacing:-0.338640px;}
.ws2b{word-spacing:-0.336648px;}
.ws19{word-spacing:-0.334656px;}
.ws5{word-spacing:-0.332664px;}
.ws1b{word-spacing:-0.330672px;}
.ws11{word-spacing:-0.328680px;}
.ws4f{word-spacing:-0.320712px;}
.ws2{word-spacing:-0.316728px;}
.ws40{word-spacing:-0.266928px;}
.ws54{word-spacing:-0.237048px;}
.ws9{word-spacing:-0.167328px;}
.ws4d{word-spacing:-0.159360px;}
.ws57{word-spacing:-0.157368px;}
.ws41{word-spacing:-0.149400px;}
.ws21{word-spacing:-0.147408px;}
.ws20{word-spacing:-0.145416px;}
.ws8{word-spacing:-0.143424px;}
.ws46{word-spacing:-0.141432px;}
.ws31{word-spacing:-0.139440px;}
.ws6{word-spacing:-0.137448px;}
.ws43{word-spacing:-0.135456px;}
.wsd{word-spacing:-0.133464px;}
.ws4a{word-spacing:-0.131472px;}
.ws34{word-spacing:-0.129480px;}
.ws28{word-spacing:-0.127488px;}
.ws15{word-spacing:-0.125496px;}
.ws10{word-spacing:-0.123504px;}
.ws1f{word-spacing:-0.121512px;}
.ws1a{word-spacing:-0.119520px;}
.wse{word-spacing:-0.117528px;}
.wsa{word-spacing:-0.115536px;}
.ws3{word-spacing:-0.113544px;}
.ws39{word-spacing:-0.109560px;}
.ws18{word-spacing:-0.107568px;}
.ws26{word-spacing:-0.105576px;}
.ws58{word-spacing:-0.103584px;}
.ws1d{word-spacing:-0.101592px;}
.ws17{word-spacing:-0.099600px;}
.ws47{word-spacing:-0.097608px;}
.ws4e{word-spacing:-0.095616px;}
.ws30{word-spacing:-0.093624px;}
.ws33{word-spacing:-0.091632px;}
.ws3a{word-spacing:-0.089640px;}
.ws2f{word-spacing:-0.083664px;}
.ws1c{word-spacing:-0.071712px;}
.ws51{word-spacing:-0.065736px;}
.ws55{word-spacing:-0.063744px;}
.ws35{word-spacing:-0.059760px;}
.ws1e{word-spacing:-0.053784px;}
.ws3b{word-spacing:-0.051792px;}
.ws38{word-spacing:-0.041832px;}
.ws59{word-spacing:-0.035856px;}
.ws37{word-spacing:-0.031872px;}
.ws49{word-spacing:-0.025896px;}
.ws22{word-spacing:-0.019920px;}
.ws13{word-spacing:-0.011952px;}
.ws32{word-spacing:-0.005976px;}
.ws48{word-spacing:-0.001992px;}
.ws0{word-spacing:0.000000px;}
.wsc{word-spacing:0.001992px;}
.ws42{word-spacing:0.003984px;}
.ws12{word-spacing:0.009960px;}
.ws2d{word-spacing:0.015936px;}
.ws45{word-spacing:0.019920px;}
.ws3d{word-spacing:0.021912px;}
.ws52{word-spacing:0.023904px;}
.ws4b{word-spacing:0.025896px;}
.ws56{word-spacing:0.027888px;}
.ws7{word-spacing:0.031872px;}
.ws4{word-spacing:0.033864px;}
.ws50{word-spacing:0.035856px;}
.ws25{word-spacing:0.041832px;}
.wsb{word-spacing:0.051792px;}
.ws3f{word-spacing:0.053784px;}
.ws27{word-spacing:0.117528px;}
.wsf{word-spacing:0.127488px;}
.ws3e{word-spacing:0.135456px;}
.ws44{word-spacing:0.187248px;}
.ws2a{word-spacing:0.219120px;}
.ws14{word-spacing:0.223104px;}
.ws3c{word-spacing:0.225096px;}
.ws4c{word-spacing:37.569120px;}
.ws29{word-spacing:220.707624px;}
.ws1{word-spacing:242.936352px;}
.ws24{word-spacing:249.239040px;}
.ws2e{word-spacing:262.224888px;}
._15{margin-left:-263.202960px;}
._10{margin-left:-256.754856px;}
._1{margin-left:-242.948304px;}
._12{margin-left:-227.733408px;}
._22{margin-left:-134.637288px;}
._23{margin-left:-64.799760px;}
._1c{margin-left:-6.713040px;}
._14{margin-left:-5.426208px;}
._2{margin-left:-1.175280px;}
._0{width:1.235040px;}
._1f{width:3.027840px;}
._24{width:21.754632px;}
._17{width:27.708720px;}
._27{width:35.113512px;}
._28{width:42.128808px;}
._20{width:55.947312px;}
._21{width:65.321664px;}
._b{width:80.596320px;}
._16{width:99.380880px;}
._25{width:109.303032px;}
._1a{width:116.751120px;}
._13{width:118.045920px;}
._26{width:125.657352px;}
._19{width:134.699040px;}
._a{width:153.204720px;}
._8{width:158.642880px;}
._c{width:159.698640px;}
._5{width:168.124800px;}
._f{width:184.897440px;}
._3{width:187.985040px;}
._7{width:189.638400px;}
._2a{width:193.084560px;}
._9{width:194.817600px;}
._4{width:203.980800px;}
._11{width:207.068400px;}
._1b{width:209.578320px;}
._1d{width:210.713760px;}
._d{width:212.446800px;}
._1e{width:224.697600px;}
._29{width:254.517840px;}
._18{width:262.326480px;}
._6{width:290.453520px;}
._e{width:404.156880px;}
.fc0{color:rgb(0,0,0);}
.fs2{font-size:16.080000px;}
.fs1{font-size:19.920000px;}
.fs0{font-size:24.000000px;}
.ya1{bottom:257.523874px;}
.ya0{bottom:267.261674px;}
.y0{bottom:275.552941px;}
.y9e{bottom:276.997738px;}
.y9f{bottom:276.999474px;}
.y9d{bottom:286.735538px;}
.y9b{bottom:296.568296px;}
.y9c{bottom:296.569356px;}
.y9a{bottom:306.306095px;}
.y98{bottom:316.042160px;}
.y99{bottom:316.042835px;}
.y96{bottom:325.873857px;}
.y97{bottom:325.875978px;}
.y95{bottom:335.611657px;}
.y93{bottom:345.348557px;}
.y94{bottom:345.349457px;}
.y91{bottom:355.085521px;}
.y92{bottom:355.086357px;}
.y90{bottom:364.919339px;}
.y8e{bottom:374.653958px;}
.y8f{bottom:374.656079px;}
.y8d{bottom:384.391758px;}
.y8b{bottom:394.128883px;}
.y8c{bottom:394.129558px;}
.y89{bottom:403.961640px;}
.y8a{bottom:403.962701px;}
.y88{bottom:413.699440px;}
.y86{bottom:423.432323px;}
.y87{bottom:423.436179px;}
.y85{bottom:433.266141px;}
.y84{bottom:443.003941px;}
.y83{bottom:452.741741px;}
.y81{bottom:462.479027px;}
.y82{bottom:462.479541px;}
.y7f{bottom:472.311784px;}
.y80{bottom:472.312844px;}
.y7e{bottom:482.049584px;}
.y7d{bottom:491.785263px;}
.y7b{bottom:501.522227px;}
.y7c{bottom:501.523063px;}
.y79{bottom:511.354985px;}
.y7a{bottom:511.356045px;}
.y77{bottom:521.091724px;}
.y78{bottom:521.092785px;}
.y76{bottom:530.829524px;}
.y75{bottom:540.661767px;}
.y73{bottom:550.398507px;}
.y74{bottom:550.399567px;}
.y71{bottom:560.135085px;}
.y72{bottom:560.136307px;}
.y70{bottom:569.872885px;}
.y6f{bottom:579.704968px;}
.y6d{bottom:589.441707px;}
.y6e{bottom:589.442768px;}
.ya2{bottom:595.290756px;}
.y6b{bottom:599.178832px;}
.y6c{bottom:599.179507px;}
.y69{bottom:609.011590px;}
.y6a{bottom:609.012650px;}
.y68{bottom:618.749390px;}
.y67{bottom:628.485069px;}
.y65{bottom:638.222194px;}
.y66{bottom:638.222869px;}
.y63{bottom:648.054951px;}
.y64{bottom:648.056011px;}
.y61{bottom:657.791690px;}
.y62{bottom:657.792751px;}
.y60{bottom:667.529490px;}
.y5f{bottom:677.264495px;}
.y5e{bottom:687.098312px;}
.y5c{bottom:696.835052px;}
.y5d{bottom:696.836112px;}
.y5a{bottom:706.572177px;}
.y5b{bottom:706.572852px;}
.y58{bottom:716.404934px;}
.y59{bottom:716.405995px;}
.y57{bottom:726.142734px;}
.y56{bottom:735.878413px;}
.y54{bottom:745.615538px;}
.y55{bottom:745.616213px;}
.y52{bottom:755.448296px;}
.y53{bottom:755.449356px;}
.y50{bottom:765.185035px;}
.y51{bottom:765.186095px;}
.y4f{bottom:774.922835px;}
.y4e{bottom:784.754917px;}
.y4c{bottom:794.491657px;}
.y4d{bottom:794.492717px;}
.y4a{bottom:804.228396px;}
.y4b{bottom:804.229457px;}
.y49{bottom:813.966196px;}
.y48{bottom:823.798279px;}
.y46{bottom:833.535018px;}
.y47{bottom:833.536079px;}
.y44{bottom:843.271758px;}
.y45{bottom:843.272818px;}
.y42{bottom:853.008883px;}
.y43{bottom:853.009558px;}
.y41{bottom:862.842701px;}
.y40{bottom:872.578380px;}
.y3e{bottom:882.314444px;}
.y3f{bottom:882.316179px;}
.y3d{bottom:892.148262px;}
.y3b{bottom:901.885001px;}
.y3c{bottom:901.886062px;}
.y3a{bottom:911.622801px;}
.y39{bottom:921.358866px;}
.y37{bottom:931.191784px;}
.y38{bottom:931.192684px;}
.y35{bottom:940.928363px;}
.y36{bottom:940.929584px;}
.y34{bottom:950.666163px;}
.y33{bottom:960.498406px;}
.y31{bottom:970.234985px;}
.y32{bottom:970.236206px;}
.y2f{bottom:979.971724px;}
.y30{bottom:979.972785px;}
.y2e{bottom:989.709524px;}
.y2d{bottom:999.541606px;}
.y2b{bottom:1009.278346px;}
.y2c{bottom:1009.279406px;}
.y29{bottom:1019.015085px;}
.y2a{bottom:1019.016146px;}
.y27{bottom:1028.752211px;}
.y28{bottom:1028.752885px;}
.y26{bottom:1038.586028px;}
.y25{bottom:1048.321707px;}
.y23{bottom:1058.058832px;}
.y24{bottom:1058.059507px;}
.y21{bottom:1067.891590px;}
.y22{bottom:1067.892650px;}
.y1f{bottom:1077.628329px;}
.y20{bottom:1077.629390px;}
.y1e{bottom:1087.366129px;}
.y1d{bottom:1097.102194px;}
.y1b{bottom:1106.934951px;}
.y1c{bottom:1106.936011px;}
.y19{bottom:1116.671690px;}
.y1a{bottom:1116.672751px;}
.y18{bottom:1126.409490px;}
.y17{bottom:1136.241573px;}
.y15{bottom:1145.977252px;}
.y16{bottom:1145.979373px;}
.y14{bottom:1155.715052px;}
.y12{bottom:1165.452177px;}
.y13{bottom:1165.452852px;}
.y11{bottom:1175.285995px;}
.y10{bottom:1185.020613px;}
.yf{bottom:1194.758413px;}
.yd{bottom:1204.495538px;}
.ye{bottom:1204.496213px;}
.yc{bottom:1214.329356px;}
.ya7{bottom:1222.330449px;}
.yb{bottom:1224.058962px;}
.ya6{bottom:1230.139411px;}
.ya{bottom:1233.796762px;}
.ya5{bottom:1237.851487px;}
.y9{bottom:1243.534561px;}
.ya4{bottom:1245.660448px;}
.y8{bottom:1253.176344px;}
.y7{bottom:1262.914144px;}
.y6{bottom:1272.555926px;}
.ya3{bottom:1281.426095px;}
.y5{bottom:1282.293726px;}
.y4{bottom:1292.512482px;}
.y3{bottom:1303.598869px;}
.y2{bottom:1314.685255px;}
.y1{bottom:1325.771642px;}
.h7{height:12.060000px;}
.h3{height:14.940000px;}
.h2{height:15.996094px;}
.h4{height:16.301719px;}
.h5{height:19.929727px;}
.h6{height:735.075630px;}
.h1{height:1054.813445px;}
.h0{height:1352.860504px;}
.w2{width:821.838655px;}
.w1{width:874.860504px;}
.w0{width:956.000000px;}
.x1{left:19.087866px;}
.x0{left:36.151261px;}
.x3{left:41.937969px;}
.x2{left:51.093782px;}
.x2e{left:81.139496px;}
.x5{left:206.978692px;}
.xe{left:303.092168px;}
.x27{left:308.105143px;}
.x2d{left:310.997244px;}
.x4{left:315.624605px;}
.x20{left:320.155563px;}
.x18{left:321.987227px;}
.x14{left:324.879328px;}
.xd{left:327.964235px;}
.x22{left:330.856336px;}
.x1d{left:333.459227px;}
.x12{left:338.375798px;}
.xb{left:350.619025px;}
.x8{left:361.898218px;}
.x26{left:383.878185px;}
.x2a{left:402.002017px;}
.x1f{left:411.160336px;}
.x24{left:458.301580px;}
.x2f{left:477.967866px;}
.x6{left:543.232941px;}
.x19{left:593.073479px;}
.x29{left:595.194353px;}
.x16{left:629.128336px;}
.x15{left:635.972975px;}
.x2c{left:649.663216px;}
.x1b{left:657.374521px;}
.x1c{left:668.750118px;}
.x21{left:671.545815px;}
.x10{left:683.017815px;}
.xf{left:684.271059px;}
.x2b{left:693.429378px;}
.x1a{left:695.935866px;}
.x13{left:710.974790px;}
.xa{left:725.724504px;}
.x25{left:760.526118px;}
.x11{left:770.937681px;}
.x1e{left:790.603806px;}
.x9{left:823.091899px;}
.x28{left:836.877580px;}
.x23{left:848.060209px;}
.xc{left:861.556840px;}
.x17{left:884.404276px;}
.x7{left:887.682151px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1a{letter-spacing:-0.186795pt;}
.ls8a{letter-spacing:-0.090918pt;}
.ls2{letter-spacing:-0.082653pt;}
.ls3e{letter-spacing:-0.081000pt;}
.ls10{letter-spacing:-0.079347pt;}
.ls5b{letter-spacing:-0.077694pt;}
.ls78{letter-spacing:-0.074387pt;}
.ls70{letter-spacing:-0.072734pt;}
.ls36{letter-spacing:-0.071081pt;}
.ls31{letter-spacing:-0.067775pt;}
.ls1f{letter-spacing:-0.066122pt;}
.ls7{letter-spacing:-0.064469pt;}
.lsc{letter-spacing:-0.062816pt;}
.ls7c{letter-spacing:-0.061163pt;}
.ls68{letter-spacing:-0.059510pt;}
.ls5a{letter-spacing:-0.057857pt;}
.ls6f{letter-spacing:-0.056204pt;}
.ls4a{letter-spacing:-0.054551pt;}
.ls52{letter-spacing:-0.052898pt;}
.ls72{letter-spacing:-0.051245pt;}
.ls3c{letter-spacing:-0.049592pt;}
.ls45{letter-spacing:-0.047939pt;}
.ls5{letter-spacing:-0.046286pt;}
.ls18{letter-spacing:-0.044632pt;}
.ls4f{letter-spacing:-0.042979pt;}
.ls90{letter-spacing:-0.041326pt;}
.ls50{letter-spacing:-0.039673pt;}
.ls12{letter-spacing:-0.038020pt;}
.ls1d{letter-spacing:-0.036367pt;}
.ls56{letter-spacing:-0.034714pt;}
.ls41{letter-spacing:-0.031408pt;}
.ls6b{letter-spacing:-0.029755pt;}
.ls79{letter-spacing:-0.028102pt;}
.ls1e{letter-spacing:-0.026449pt;}
.ls49{letter-spacing:-0.023143pt;}
.ls14{letter-spacing:-0.021490pt;}
.ls32{letter-spacing:-0.019837pt;}
.ls9{letter-spacing:-0.018184pt;}
.ls57{letter-spacing:-0.014877pt;}
.ls4d{letter-spacing:-0.013224pt;}
.ls76{letter-spacing:-0.011571pt;}
.ls2a{letter-spacing:-0.009918pt;}
.ls8b{letter-spacing:-0.008265pt;}
.ls7d{letter-spacing:-0.006612pt;}
.ls64{letter-spacing:-0.003306pt;}
.ls44{letter-spacing:-0.001653pt;}
.ls0{letter-spacing:0.000000pt;}
.ls5f{letter-spacing:0.001653pt;}
.ls67{letter-spacing:0.003306pt;}
.ls39{letter-spacing:0.004959pt;}
.ls48{letter-spacing:0.006612pt;}
.ls2c{letter-spacing:0.008265pt;}
.ls7e{letter-spacing:0.009918pt;}
.ls77{letter-spacing:0.011571pt;}
.lsd{letter-spacing:0.013224pt;}
.ls63{letter-spacing:0.016531pt;}
.ls40{letter-spacing:0.018184pt;}
.ls55{letter-spacing:0.019837pt;}
.ls34{letter-spacing:0.021490pt;}
.ls1b{letter-spacing:0.023143pt;}
.ls3{letter-spacing:0.024796pt;}
.ls27{letter-spacing:0.026449pt;}
.ls15{letter-spacing:0.028102pt;}
.ls25{letter-spacing:0.029755pt;}
.ls5d{letter-spacing:0.031408pt;}
.ls3d{letter-spacing:0.033061pt;}
.ls11{letter-spacing:0.034714pt;}
.ls3f{letter-spacing:0.036367pt;}
.ls47{letter-spacing:0.038020pt;}
.ls35{letter-spacing:0.039673pt;}
.ls3a{letter-spacing:0.041326pt;}
.ls5e{letter-spacing:0.042979pt;}
.ls54{letter-spacing:0.044632pt;}
.ls23{letter-spacing:0.046286pt;}
.ls24{letter-spacing:0.047939pt;}
.lsb{letter-spacing:0.049592pt;}
.ls37{letter-spacing:0.051245pt;}
.ls26{letter-spacing:0.052898pt;}
.ls46{letter-spacing:0.054551pt;}
.ls2d{letter-spacing:0.056204pt;}
.ls6{letter-spacing:0.057857pt;}
.ls1{letter-spacing:0.059510pt;}
.ls16{letter-spacing:0.061163pt;}
.ls29{letter-spacing:0.062816pt;}
.ls2e{letter-spacing:0.064469pt;}
.ls17{letter-spacing:0.066122pt;}
.ls20{letter-spacing:0.067775pt;}
.ls38{letter-spacing:0.069428pt;}
.ls42{letter-spacing:0.071081pt;}
.ls59{letter-spacing:0.072734pt;}
.ls13{letter-spacing:0.074387pt;}
.ls51{letter-spacing:0.076041pt;}
.lsa{letter-spacing:0.077694pt;}
.ls22{letter-spacing:0.079347pt;}
.ls53{letter-spacing:0.081000pt;}
.lse{letter-spacing:0.082653pt;}
.ls2f{letter-spacing:0.084306pt;}
.ls30{letter-spacing:0.085959pt;}
.ls4c{letter-spacing:0.087612pt;}
.ls8f{letter-spacing:0.089265pt;}
.ls91{letter-spacing:0.092571pt;}
.ls66{letter-spacing:0.094224pt;}
.ls5c{letter-spacing:0.095877pt;}
.lsf{letter-spacing:0.102489pt;}
.ls8c{letter-spacing:0.104142pt;}
.ls8d{letter-spacing:0.109102pt;}
.ls83{letter-spacing:0.112408pt;}
.ls86{letter-spacing:0.115714pt;}
.ls80{letter-spacing:0.117367pt;}
.ls4e{letter-spacing:0.119020pt;}
.ls88{letter-spacing:0.122326pt;}
.ls7a{letter-spacing:0.123979pt;}
.ls82{letter-spacing:0.127285pt;}
.ls69{letter-spacing:0.132244pt;}
.ls71{letter-spacing:0.135550pt;}
.ls74{letter-spacing:0.140510pt;}
.ls6d{letter-spacing:0.150428pt;}
.ls61{letter-spacing:0.157040pt;}
.ls6e{letter-spacing:0.160346pt;}
.ls89{letter-spacing:0.163652pt;}
.ls6c{letter-spacing:0.168612pt;}
.ls87{letter-spacing:0.173571pt;}
.ls85{letter-spacing:0.176877pt;}
.ls7f{letter-spacing:0.178530pt;}
.ls92{letter-spacing:0.181836pt;}
.ls4b{letter-spacing:0.185142pt;}
.ls81{letter-spacing:0.193407pt;}
.ls73{letter-spacing:0.196713pt;}
.ls7b{letter-spacing:0.201673pt;}
.ls65{letter-spacing:0.203326pt;}
.ls60{letter-spacing:0.221509pt;}
.ls4{letter-spacing:0.226468pt;}
.ls58{letter-spacing:0.229775pt;}
.ls8e{letter-spacing:0.233081pt;}
.ls93{letter-spacing:0.234734pt;}
.ls19{letter-spacing:0.236387pt;}
.ls2b{letter-spacing:0.238040pt;}
.ls8{letter-spacing:0.239693pt;}
.ls28{letter-spacing:0.241346pt;}
.ls1c{letter-spacing:0.242999pt;}
.ls3b{letter-spacing:0.244652pt;}
.ls21{letter-spacing:0.246305pt;}
.ls33{letter-spacing:0.249611pt;}
.ls84{letter-spacing:0.261183pt;}
.ls43{letter-spacing:0.262836pt;}
.ls75{letter-spacing:0.281019pt;}
.ls62{letter-spacing:0.294244pt;}
.ls6a{letter-spacing:111.893599pt;}
.ws53{word-spacing:-0.477733pt;}
.ws36{word-spacing:-0.299203pt;}
.ws23{word-spacing:-0.285978pt;}
.ws16{word-spacing:-0.282672pt;}
.ws2c{word-spacing:-0.281019pt;}
.ws2b{word-spacing:-0.279366pt;}
.ws19{word-spacing:-0.277713pt;}
.ws5{word-spacing:-0.276060pt;}
.ws1b{word-spacing:-0.274407pt;}
.ws11{word-spacing:-0.272754pt;}
.ws4f{word-spacing:-0.266142pt;}
.ws2{word-spacing:-0.262836pt;}
.ws40{word-spacing:-0.221509pt;}
.ws54{word-spacing:-0.196713pt;}
.ws9{word-spacing:-0.138857pt;}
.ws4d{word-spacing:-0.132244pt;}
.ws57{word-spacing:-0.130591pt;}
.ws41{word-spacing:-0.123979pt;}
.ws21{word-spacing:-0.122326pt;}
.ws20{word-spacing:-0.120673pt;}
.ws8{word-spacing:-0.119020pt;}
.ws46{word-spacing:-0.117367pt;}
.ws31{word-spacing:-0.115714pt;}
.ws6{word-spacing:-0.114061pt;}
.ws43{word-spacing:-0.112408pt;}
.wsd{word-spacing:-0.110755pt;}
.ws4a{word-spacing:-0.109102pt;}
.ws34{word-spacing:-0.107449pt;}
.ws28{word-spacing:-0.105795pt;}
.ws15{word-spacing:-0.104142pt;}
.ws10{word-spacing:-0.102489pt;}
.ws1f{word-spacing:-0.100836pt;}
.ws1a{word-spacing:-0.099183pt;}
.wse{word-spacing:-0.097530pt;}
.wsa{word-spacing:-0.095877pt;}
.ws3{word-spacing:-0.094224pt;}
.ws39{word-spacing:-0.090918pt;}
.ws18{word-spacing:-0.089265pt;}
.ws26{word-spacing:-0.087612pt;}
.ws58{word-spacing:-0.085959pt;}
.ws1d{word-spacing:-0.084306pt;}
.ws17{word-spacing:-0.082653pt;}
.ws47{word-spacing:-0.081000pt;}
.ws4e{word-spacing:-0.079347pt;}
.ws30{word-spacing:-0.077694pt;}
.ws33{word-spacing:-0.076041pt;}
.ws3a{word-spacing:-0.074387pt;}
.ws2f{word-spacing:-0.069428pt;}
.ws1c{word-spacing:-0.059510pt;}
.ws51{word-spacing:-0.054551pt;}
.ws55{word-spacing:-0.052898pt;}
.ws35{word-spacing:-0.049592pt;}
.ws1e{word-spacing:-0.044632pt;}
.ws3b{word-spacing:-0.042979pt;}
.ws38{word-spacing:-0.034714pt;}
.ws59{word-spacing:-0.029755pt;}
.ws37{word-spacing:-0.026449pt;}
.ws49{word-spacing:-0.021490pt;}
.ws22{word-spacing:-0.016531pt;}
.ws13{word-spacing:-0.009918pt;}
.ws32{word-spacing:-0.004959pt;}
.ws48{word-spacing:-0.001653pt;}
.ws0{word-spacing:0.000000pt;}
.wsc{word-spacing:0.001653pt;}
.ws42{word-spacing:0.003306pt;}
.ws12{word-spacing:0.008265pt;}
.ws2d{word-spacing:0.013224pt;}
.ws45{word-spacing:0.016531pt;}
.ws3d{word-spacing:0.018184pt;}
.ws52{word-spacing:0.019837pt;}
.ws4b{word-spacing:0.021490pt;}
.ws56{word-spacing:0.023143pt;}
.ws7{word-spacing:0.026449pt;}
.ws4{word-spacing:0.028102pt;}
.ws50{word-spacing:0.029755pt;}
.ws25{word-spacing:0.034714pt;}
.wsb{word-spacing:0.042979pt;}
.ws3f{word-spacing:0.044632pt;}
.ws27{word-spacing:0.097530pt;}
.wsf{word-spacing:0.105795pt;}
.ws3e{word-spacing:0.112408pt;}
.ws44{word-spacing:0.155387pt;}
.ws2a{word-spacing:0.181836pt;}
.ws14{word-spacing:0.185142pt;}
.ws3c{word-spacing:0.186795pt;}
.ws4c{word-spacing:31.176606pt;}
.ws29{word-spacing:183.153468pt;}
.ws1{word-spacing:201.599902pt;}
.ws24{word-spacing:206.830166pt;}
.ws2e{word-spacing:217.606427pt;}
._15{margin-left:-218.418077pt;}
._10{margin-left:-213.067140pt;}
._1{margin-left:-201.609820pt;}
._12{margin-left:-188.983790pt;}
._22{margin-left:-111.728293pt;}
._23{margin-left:-53.773859pt;}
._1c{margin-left:-5.570793pt;}
._14{margin-left:-4.502920pt;}
._2{margin-left:-0.975302pt;}
._0{width:1.024894pt;}
._1f{width:2.512643pt;}
._24{width:18.053007pt;}
._17{width:22.993987pt;}
._27{width:29.138828pt;}
._28{width:34.960447pt;}
._20{width:46.427686pt;}
._21{width:54.206960pt;}
._b{width:66.882581pt;}
._16{width:82.470884pt;}
._25{width:90.704748pt;}
._1a{width:96.885518pt;}
._13{width:97.960003pt;}
._26{width:104.276324pt;}
._19{width:111.779538pt;}
._a{width:127.136413pt;}
._8{width:131.649252pt;}
._c{width:132.525371pt;}
._5{width:139.517791pt;}
._f{width:153.436509pt;}
._3{width:155.998743pt;}
._7{width:157.370778pt;}
._2a{width:160.230562pt;}
._9{width:161.668720pt;}
._4{width:169.272770pt;}
._11{width:171.835004pt;}
._1b{width:173.917853pt;}
._1d{width:174.860094pt;}
._d{width:176.298251pt;}
._1e{width:186.464536pt;}
._29{width:211.210760pt;}
._18{width:217.690733pt;}
._6{width:241.031861pt;}
._e{width:335.388206pt;}
.fs2{font-size:13.343933pt;}
.fs1{font-size:16.530544pt;}
.fs0{font-size:19.916318pt;}
.ya1{bottom:213.705307pt;}
.ya0{bottom:221.786187pt;}
.y0{bottom:228.666667pt;}
.y9e{bottom:229.865627pt;}
.y9f{bottom:229.867067pt;}
.y9d{bottom:237.946507pt;}
.y9b{bottom:246.106187pt;}
.y9c{bottom:246.107067pt;}
.y9a{bottom:254.187067pt;}
.y98{bottom:262.266507pt;}
.y99{bottom:262.267067pt;}
.y96{bottom:270.425307pt;}
.y97{bottom:270.427067pt;}
.y95{bottom:278.506187pt;}
.y93{bottom:286.586320pt;}
.y94{bottom:286.587067pt;}
.y91{bottom:294.666507pt;}
.y92{bottom:294.667200pt;}
.y90{bottom:302.827067pt;}
.y8e{bottom:310.905307pt;}
.y8f{bottom:310.907067pt;}
.y8d{bottom:318.986187pt;}
.y8b{bottom:327.066507pt;}
.y8c{bottom:327.067067pt;}
.y89{bottom:335.226187pt;}
.y8a{bottom:335.227067pt;}
.y88{bottom:343.307067pt;}
.y86{bottom:351.383867pt;}
.y87{bottom:351.387067pt;}
.y85{bottom:359.544427pt;}
.y84{bottom:367.625307pt;}
.y83{bottom:375.706187pt;}
.y81{bottom:383.786640pt;}
.y82{bottom:383.787067pt;}
.y7f{bottom:391.946320pt;}
.y80{bottom:391.947200pt;}
.y7e{bottom:400.027200pt;}
.y7d{bottom:408.106320pt;}
.y7b{bottom:416.186507pt;}
.y7c{bottom:416.187200pt;}
.y79{bottom:424.346187pt;}
.y7a{bottom:424.347067pt;}
.y77{bottom:432.426187pt;}
.y78{bottom:432.427067pt;}
.y76{bottom:440.507067pt;}
.y75{bottom:448.666320pt;}
.y73{bottom:456.746320pt;}
.y74{bottom:456.747200pt;}
.y71{bottom:464.826187pt;}
.y72{bottom:464.827200pt;}
.y70{bottom:472.907067pt;}
.y6f{bottom:481.066187pt;}
.y6d{bottom:489.146187pt;}
.y6e{bottom:489.147067pt;}
.ya2{bottom:494.000000pt;}
.y6b{bottom:497.226507pt;}
.y6c{bottom:497.227067pt;}
.y69{bottom:505.386187pt;}
.y6a{bottom:505.387067pt;}
.y68{bottom:513.467067pt;}
.y67{bottom:521.546187pt;}
.y65{bottom:529.626507pt;}
.y66{bottom:529.627067pt;}
.y63{bottom:537.786187pt;}
.y64{bottom:537.787067pt;}
.y61{bottom:545.866187pt;}
.y62{bottom:545.867067pt;}
.y60{bottom:553.947067pt;}
.y5f{bottom:562.025627pt;}
.y5e{bottom:570.186187pt;}
.y5c{bottom:578.266187pt;}
.y5d{bottom:578.267067pt;}
.y5a{bottom:586.346507pt;}
.y5b{bottom:586.347067pt;}
.y58{bottom:594.506187pt;}
.y59{bottom:594.507067pt;}
.y57{bottom:602.587067pt;}
.y56{bottom:610.666187pt;}
.y54{bottom:618.746507pt;}
.y55{bottom:618.747067pt;}
.y52{bottom:626.906187pt;}
.y53{bottom:626.907067pt;}
.y50{bottom:634.986187pt;}
.y51{bottom:634.987067pt;}
.y4f{bottom:643.067067pt;}
.y4e{bottom:651.226187pt;}
.y4c{bottom:659.306187pt;}
.y4d{bottom:659.307067pt;}
.y4a{bottom:667.386187pt;}
.y4b{bottom:667.387067pt;}
.y49{bottom:675.467067pt;}
.y48{bottom:683.626187pt;}
.y46{bottom:691.706187pt;}
.y47{bottom:691.707067pt;}
.y44{bottom:699.786187pt;}
.y45{bottom:699.787067pt;}
.y42{bottom:707.866507pt;}
.y43{bottom:707.867067pt;}
.y41{bottom:716.027067pt;}
.y40{bottom:724.106187pt;}
.y3e{bottom:732.185627pt;}
.y3f{bottom:732.187067pt;}
.y3d{bottom:740.346187pt;}
.y3b{bottom:748.426187pt;}
.y3c{bottom:748.427067pt;}
.y3a{bottom:756.507067pt;}
.y39{bottom:764.586507pt;}
.y37{bottom:772.746320pt;}
.y38{bottom:772.747067pt;}
.y35{bottom:780.826187pt;}
.y36{bottom:780.827200pt;}
.y34{bottom:788.907067pt;}
.y33{bottom:797.066320pt;}
.y31{bottom:805.146187pt;}
.y32{bottom:805.147200pt;}
.y2f{bottom:813.226187pt;}
.y30{bottom:813.227067pt;}
.y2e{bottom:821.307067pt;}
.y2d{bottom:829.466187pt;}
.y2b{bottom:837.546187pt;}
.y2c{bottom:837.547067pt;}
.y29{bottom:845.626187pt;}
.y2a{bottom:845.627067pt;}
.y27{bottom:853.706507pt;}
.y28{bottom:853.707067pt;}
.y26{bottom:861.867067pt;}
.y25{bottom:869.946187pt;}
.y23{bottom:878.026507pt;}
.y24{bottom:878.027067pt;}
.y21{bottom:886.186187pt;}
.y22{bottom:886.187067pt;}
.y1f{bottom:894.266187pt;}
.y20{bottom:894.267067pt;}
.y1e{bottom:902.347067pt;}
.y1d{bottom:910.426507pt;}
.y1b{bottom:918.586187pt;}
.y1c{bottom:918.587067pt;}
.y19{bottom:926.666187pt;}
.y1a{bottom:926.667067pt;}
.y18{bottom:934.747067pt;}
.y17{bottom:942.906187pt;}
.y15{bottom:950.985307pt;}
.y16{bottom:950.987067pt;}
.y14{bottom:959.066187pt;}
.y12{bottom:967.146507pt;}
.y13{bottom:967.147067pt;}
.y11{bottom:975.307067pt;}
.y10{bottom:983.385307pt;}
.yf{bottom:991.466187pt;}
.yd{bottom:999.546507pt;}
.ye{bottom:999.547067pt;}
.yc{bottom:1007.707067pt;}
.ya7{bottom:1014.346747pt;}
.yb{bottom:1015.781147pt;}
.ya6{bottom:1020.826987pt;}
.ya{bottom:1023.862027pt;}
.ya5{bottom:1027.226827pt;}
.y9{bottom:1031.942907pt;}
.ya4{bottom:1033.707067pt;}
.y8{bottom:1039.944107pt;}
.y7{bottom:1048.024987pt;}
.y6{bottom:1056.026187pt;}
.ya3{bottom:1063.387067pt;}
.y5{bottom:1064.107067pt;}
.y4{bottom:1072.587067pt;}
.y3{bottom:1081.787067pt;}
.y2{bottom:1090.987067pt;}
.y1{bottom:1100.187067pt;}
.h7{height:10.007950pt;}
.h3{height:12.397908pt;}
.h2{height:13.274304pt;}
.h4{height:13.527926pt;}
.h5{height:16.538615pt;}
.h6{height:610.000000pt;}
.h1{height:875.333333pt;}
.h0{height:1122.666667pt;}
.w2{width:682.000000pt;}
.w1{width:726.000000pt;}
.w0{width:793.333333pt;}
.x1{left:15.840000pt;}
.x0{left:30.000000pt;}
.x3{left:34.802080pt;}
.x2{left:42.400000pt;}
.x2e{left:67.333333pt;}
.x5{left:171.760560pt;}
.xe{left:251.520000pt;}
.x27{left:255.680000pt;}
.x2d{left:258.080000pt;}
.x4{left:261.920000pt;}
.x20{left:265.680000pt;}
.x18{left:267.200000pt;}
.x14{left:269.600000pt;}
.xd{left:272.160000pt;}
.x22{left:274.560000pt;}
.x1d{left:276.720000pt;}
.x12{left:280.800000pt;}
.xb{left:290.960000pt;}
.x8{left:300.320000pt;}
.x26{left:318.560000pt;}
.x2a{left:333.600000pt;}
.x1f{left:341.200000pt;}
.x24{left:380.320000pt;}
.x2f{left:396.640000pt;}
.x6{left:450.800000pt;}
.x19{left:492.160000pt;}
.x29{left:493.920000pt;}
.x16{left:522.080000pt;}
.x15{left:527.760000pt;}
.x2c{left:539.120800pt;}
.x1b{left:545.520000pt;}
.x1c{left:554.960000pt;}
.x21{left:557.280000pt;}
.x10{left:566.800000pt;}
.xf{left:567.840000pt;}
.x2b{left:575.440000pt;}
.x1a{left:577.520000pt;}
.x13{left:590.000000pt;}
.xa{left:602.240000pt;}
.x25{left:631.120000pt;}
.x11{left:639.760000pt;}
.x1e{left:656.079867pt;}
.x9{left:683.040000pt;}
.x28{left:694.480000pt;}
.x23{left:703.759867pt;}
.xc{left:714.960000pt;}
.x17{left:733.919867pt;}
.x7{left:736.640000pt;}
}
